MyBloggie Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 17048
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 09 2006 12:00AM
Updated: Mar 11 2006 05:15AM
Credit: enji@seclab.tuwien.ac.at is credited with the discovery of these vulnerabilities.
Vulnerable: myBloggie myBloggie 2.1.3 Beta
myBloggie myBloggie 2.1.3
myBloggie myBloggie 2.1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus